.horizontalcssmenu {
background:;
}
.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
height:7px;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
padding-left:5px;
padding-right:5px;
text-decoration: none;
color: black;
font: bold 11px Tahoma;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
/*border-top: 1px solid #202020;*/
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
padding-top:5px;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;

}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 190px; /*width of sub menu levels*/
font-weight: normal;
background:#e6e6e6;
border:solid 1px #ccc;
}

.horizontalcssmenu ul li a:hover{
background: url(menubgover.gif) center center repeat-x;

}

.horizontalcssmenu ul li ul li a:hover{
background:#f3f3f3;

}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */
